.lanz {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #0099CC;
	text-decoration: none;}
.jianju {
	font-family: "宋体";
	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
	color: #000000; 
	text-decoration: none;}
.jianj2 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 26px;}

.chong {
	font-family: "宋体";
	font-weight: bold;
	color: #F62900;
	text-decoration: none;
	font-size: 13px;}
.cdazi {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #008ED2;
	text-decoration: none;}


.hose {
	font-family: "宋体";
	font-weight: normal;
	color: #F62900;
	text-decoration: none;}
.hei {
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	text-decoration: none;}
.lanse {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;}
.cc {
	font-size: 13px;
	font-weight: bold;
	color: #007EAE;
	text-decoration: none;
	text-indent: 8pt;}
.cc2 {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 24px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;}

a.l2:link {
	color: #333333;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;}
a.l2:visited {
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;}
a.l2:hover {
	color: #F62900;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
	line-height: 230%;
	background-image: url(images/nnjj1_03.jpg);
	background-position: center 28px;
	display: block;
	height: 28px;
	width: 182px;}
a.l2:active {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;}
.bse {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;}

a.l3:link {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: 24px;}
a.l3:visited {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;}
a.l3:hover {
	color: #F62900;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;}
a.l3:active {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;}
a.shopcartlink:link {
	color: #2691D0;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;}
a.shopcartlink:visited {
	color: #2691D0;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;}
a.shopcartlink:hover {
	color: #F62900;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;}
a.shopcartlink:active {
	color: #2691D0;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;}
a.l4:link {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: "宋体";
	line-height: 24px;}
a.l4:visited {
	color: #00A3D9;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;}
a.l4:hover {
	color: #F62900;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;}
a.l4:active {
	color: #00A3D9;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;}
.baib {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 10pt;}
.hongsess {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #E30000;
	text-decoration: none;}
a.l6:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;}
a.l6:visited {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;}
.hsese {
	font-family: "宋体";
	font-weight: normal;
	color: #0099FF;
	text-decoration: none;
	font-size: 12px;}

a.l6:hover {
	color: #F62900;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;}
a.l6:active {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;}
a.lj:link {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;}
a.lj:visited {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;}
a.lj:hover {
	color: #D71017;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;}
a.lj:active {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;}
td {
	font-size: 12px;}
.kk {
	height: 18px;
	width: 150px;}
.kk2 {
	height: 18px;
	width: 40px;}
.kk3 {
	height: 18px;
	width: 100px;}
.kk4 {
	border: 1px solid #9FDFF2;}
.jianjulans {
	font-family: "宋体";
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	color: #00B0DD;
	text-decoration: none;}
.bk {
	font-family: "宋体";
	border: 1px solid #E5CBAF;}
.f12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	text-decoration: none;}
.font14 {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	line-height: 30px;}
.bkzy {
	font-family: "宋体";
	font-size: 12px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;}
.bkzyx {
	font-family: "宋体";
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;}
.f12b {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;}
.tdsx {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;}
.f14 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;}
.tdx {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: 34px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #dedede;
	border-right-color: #dedede;
	border-bottom-color: #dedede;
	border-left-color: #dedede;}
.z14 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;}